// A javascript-enhanced crossword puzzle [c] Jesse Weisbeck, MIT/GPL 
(function($) {
	$(function() {
		// provide crossword entries in an array of objects like the following example
		// Position refers to the numerical order of an entry. Each position can have 
		// two entries: an across entry and a down entry
		var puzzleData = [
			{
			 	clue: "Circunstancias en que las personas nacen, crecen, viven, trabajan y envejecen, incluido el sistema de salud",
					answer: "determinantes sociales",
					position: 0,
					orientation: "down",
					startx: 11,
					starty: 1
				},
			{
			 	clue: "Infección Respiratoria Aguda",
					answer: "IRA",
					position: 0,
					orientation: "down",
					startx: 13,
					starty: 3
				},
			{
			 	clue: "Sistema en el que se reporta la vigilancia de los eventos de interés en salud pública",
					answer: "SIVIGILA",
					position: 0,
					orientation: "down",
					startx: 1,
					starty: 4
				},
			{
			 	clue: "Integración de varios sectores con una visión conjunta para resolver problemas sociales",
					answer: "intersectorial",
					position: 0,
					orientation: "across",
					startx: 1,
					starty: 5
				},
			{
			 	clue: "Evento en salud que puede estar relacionado por el consumo de agua no potable",
					answer: "EDA",
					position: 0,
					orientation: "down",
					startx: 4,
					starty: 5
				},
			{
			 	clue: "Estado de bienestar o de equilibrio que puede ser visto a nivel subjetivo",
					answer: "salud",
					position: 0,
					orientation: "down",
					startx: 20,
					starty: 8
				},
			{
			 	clue: "Alteración o desviación del estado fisiológico en una o varias partes del cuerpo",
					answer: "enfermedad",
					position: 0,
					orientation: "across",
					startx: 3,
					starty: 9
				},
			{
			 	clue: "Conjunto de estimaciones de morbilidad y mortalidad en las poblaciones",
					answer: "carga de enfermedad",
					position: 0,
					orientation: "across",
					startx: 2,
					starty: 12
				},
			{
			 	clue: "Enfermedad por el consumo de alimentos contaminados",
					answer: "ETA",
					position: 0,
					orientation: "down",
					startx: 5,
					starty: 16
				},
			{
			 	clue: "Presencia o acumulación de sustancias en el ambiente",
					answer: "contaminacion",
					position: 0,
					orientation: "across",
					startx: 1,
					starty: 18
				},
					
			
			
			 
			] 
	
		$('#puzzle-wrapper').crossword(puzzleData);
		
	})
	
})(jQuery)
